<!-- PageTopボタン -->
<p class="page-top">
  <a href="#top">
    <img src="<?php echo get_template_directory_uri();?>/images/page_top.gif" alt="ページトップボタン">
  </a>
</p>

<footer id="contents_footer">
  <div class="container position_base">
  <div id="footer_contents" class="contents_padding">
    <div id="footer_sitemap">
        <?php wp_nav_menu( 'theme_location=navigation' ); ?>
    </div>

    <!-- カスタマイザーの値を取得 -->
    <?php
    $options = get_option('header_options');
    ?>

    <?php if($options['title_txt']): ?>
      <div id="footer_txt">
        <?php bloginfo( 'name' ); ?>
      </div>
    <?php else: ?>
    <div id="footer_logo">
      <?php if($options['sitelogo_img']): ?>
        <img src="<?php echo $options['sitelogo_img']?>" alt="<?php bloginfo( 'name' ); ?>">
      <?php else: ?>
      <img src="<?php echo get_template_directory_uri();?>/images/logo.png" alt="<?php bloginfo( 'name' ); ?>">
      <?php endif; ?>
    </div>
  <?php endif; ?>


  </div>
  <div id="footer_copyright" class="contents_padding">
    <small>&copy; 2017 chameleon</small>
  </div>
</div>
</footer>
<?php wp_footer(); ?>
</body>
</html>
